Bug 34292 - tcltk depends on libtool to build
tcltk depends on libtool to build
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcltk (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-01 11:59 EDT by Jason Duerstock
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 10:59:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Duerstock 2001-04-01 11:59:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.0)


tcltk needs 'libtool' added as a build dependency.

Reproducible: Always
Steps to Reproduce:
1. unpack tcltk.src.rpm
2. rpm -ba
3. wait for smoking ruin
	

Actual Results:  tcltk build fails

Expected Results:  tcltk packages
Comment 1 Jason Duerstock 2001-04-01 13:57:44 EDT
tcltk also needs Xaw3d-devel.
Comment 2 Jason Duerstock 2001-04-01 22:55:42 EDT
tcltk also needs util-linux (for 'col') as a build dependency

Note You need to log in before you can comment on or make changes to this bug.